- apxs1 in apache1-devel now master
authorElan Ruusamäe <glen@pld-linux.org>
Sun, 4 Nov 2007 19:18:49 +0000 (19:18 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    apache1-mod_suid.spec -> 1.18

apache1-mod_suid.spec

index 3b7b93a..1b4bdd6 100644 (file)
@@ -10,8 +10,7 @@ Group:                Networking/Daemons
 Source0:       http://www.jdimedia.nl/igmar/mod_%{mod_name}/files/mod_%{mod_name}-%{version}.tar.gz
 # Source0-md5: 1e47d40d8f0404d9faa3040655df44a2
 URL:           http://www.jdimedia.nl/igmar/mod_suid/
-BuildRequires: apache1-apxs
-BuildRequires: apache1-devel >= 1.3.33-2
+BuildRequires: apache1-devel >= 1.3.39
 BuildRequires: rpmbuild(macros) >= 1.268
 BuildRequires: zlib-devel
 Requires(triggerpostun):       %{apxs}
This page took 0.035815 seconds and 4 git commands to generate.